@charset "UTF-8";
@import url(base.css);
body {
  margin: 0;
  background: white url(../images/background_bg.png) repeat-y center center;
}
body * {
  margin: 0;
  padding: 0;
  line-height: 1.3;
  list-style: none;
  font-size: small;
  font-weight: normal;
  font-family: sans-serif;
  font-style: normal;
}

@media print {
  body {
    background-image: none !important;
  }
}
ul,
ol {
  list-style: none;
}

img {
  border: 0;
}

.clear {
  clear: both;
}

.clear-left {
  clear: left;
}

.clear-right {
  clear: right;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
div.left {
  float: left;
}

div.right {
  float: right;
}

div.centered {
  text-align: center;
}

a, a:visited {
  color: #0186e3;
}
a:hover, a:active {
  color: #24c6fe;
}

div#header {
  position: relative;
  width: 848px;
  height: 117px;
  margin: 0 auto;
  background: transparent url(../images/header_bg.png) no-repeat;
  z-index: 100;
}
div#header h1 {
  position: absolute;
  top: 16px;
  left: 7px;
}
div#header ul.globalmenu {
  position: absolute;
  top: 77px;
  left: 0;
  z-index: 100;
}
div#header ul.globalmenu li {
  float: left;
  position: relative;
}

div#header ul.globalmenu li img {
  width:121px;
}

div#header ul.globalmenu li a {
  /*
  width: 121px;
  height: 40px;
  display: block;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  */
}
div#header ul.globalmenu li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 39px;
  z-index: 1;
  border-left: 1px solid #f90;
  border-right: 1px solid #f90;
  border-bottom: 1px solid #f90;
}
div#header ul.globalmenu li ul li {
  display: block;
  float: none;
  border-top: 1px solid #f90;
  white-space: nowrap;
}
* html div#header ul.globalmenu li ul {
  background-color: #fffaeb;
}
* html div#header ul.globalmenu li ul li {
  display: inline-block;
}
div#header ul.globalmenu li ul li a {
  display: block;
  background-color: #fff;
  color: #333;
  text-decoration: none;
  padding: 5px;
}
div#header ul.globalmenu li ul li a, div#header ul.globalmenu li ul li a:visited {
  background-color: #fffaeb;
}
div#header ul.globalmenu li ul li a:hover, div#header ul.globalmenu li ul li a:active {
  background-color: #ffeaab;
}
div#header div.menu {
  color: #999999;
  float: right;
  padding: 50px 10px 0px 0px;
  font-size: 90%;
}

div#main h1.text {
  background: transparent url(../images/localtitle.png) repeat-x top right;
  height: 64px;
  padding: 0 0 0 20px;
  font-size: 18px;
  color: #444;
  font-weight: bold;
  line-height: 70px;
}
div#main h2.text {
  background: transparent url(../images/subtitle_capsule.png) no-repeat center left;
  line-height: 1.2;
  margin: 20px 0 10px;
  padding: 7px 10px;
  font-size: 14px;
  color: #444;
  font-weight: bold;
  border-bottom: 2px solid #f0f0f0;
}
div#main h1.multiline {
  height: 63px;
  padding-top: 23px;
}

div#maincontents {
  width: 848px;
  margin: 0 auto;
  background: transparent url(../images/rm_bg.png) repeat-y center right;
}
div#maincontents div.contents {
  width: 582px;
  padding: 15px;
  float: left;
}
div#maincontents div.rightmenu {
  width: 235px;
  padding-bottom: 15px;
  float: right;
}
div#maincontents div.rightmenu ul {
  width: 208px;
  margin: 10px auto;
}
div#maincontents div.rightmenu ul.main li {
  height: 50px;
  margin-bottom: 10px;
  float: left;
}
div#maincontents div.rightmenu h3.localtitle {
  width: 210px;
  margin: 15px auto 5px;
  padding-top: 5px;
  font-size: small;
  clear: both;
}
div#maincontents div.rightmenu ul.sub {
  margin: 0 auto 11px;
  width: 206px;
}
div#maincontents div.rightmenu ul.sub li {
  width: 100%;
  margin-bottom: 2px;
  border: 1px solid #ccc;
  background: white url(../images/localmenu_bg.png) no-repeat center center;
}
div#maincontents div.rightmenu ul.sub li a {
  display: block;
  padding: 3px 5px;
  margin: 3px;
  line-height: 1.3;
  border-left: 4px solid orange;
  text-decoration: none;
  font-size: 0.8em;
}
div#maincontents div.rightmenu ul.sub li a, div#maincontents div.rightmenu ul.sub li a:visited {
  color: #333;
}
div#maincontents div.rightmenu ul.sub li a:hover, div#maincontents div.rightmenu ul.sub li a:active {
  color: #ed9900;
}
div#maincontents div.rightmenu ul.sub li.selected {
  background: orange;
}
div#maincontents div.rightmenu ul.sub li.selected a {
  border-color: white;
}
div#maincontents div.rightmenu ul.sub li.selected a, div#maincontents div.rightmenu ul.sub li.selected a:hover, div#maincontents div.rightmenu ul.sub li.selected a:active, div#maincontents div.rightmenu ul.sub li.selected a:visited {
  color: white;
}
div#maincontents div.rightmenu ul.text {
  clear: both;
  margin: 15px auto;
  padding-top: 10px;
}
div#maincontents div.rightmenu ul.text li {
  margin: 5px 0;
}
div#maincontents div.rightmenu ul.text li a {
  background: transparent url(../images/rm_bullet.png) no-repeat left center;
  padding-left: 16px;
}
div#maincontents div.rightmenu div.services {
  width: 208px;
  margin: 55px auto 20px;
}
div#maincontents div.rightmenu div.services ul.servicelink li {
  margin-right: 5px;
  margin-bottom: 5px;
  height: 37px;
  float: left;
}
div#maincontents div.rightmenu div.services ul.servicelink li.r {
  margin-right: 0;
}
div#maincontents div.rightmenu div.services ul.servicelink li a img {
  -webkit-transition: all 0.5s ease-out;
}
div#maincontents div.rightmenu div.services ul.servicelink li a:hover img {
  -webkit-transform: scale(1.07);
  -webkit-transition: all 0.1s ease-in-out;
}
div#maincontents div#main p {
  line-height: 1.4;
}

p.st1 {
  padding-bottom: 1em;
}

div#footer {
  width: 838px;
  padding: 0 5px 20px;
  margin: 10px auto;
  background-image: none;
}
div#footer ul.menu li {
  margin-right: 10px;
  float: left;
}
div#footer div.copyright {
  font-family: sans-serif;
  color: #333;
  float: right;
}

div.pankuzu {
  margin: 0 0 10px 10px;
  font-size: 90%;
}

/**
 * HP改修につき、追記（13.08.30）
 **/
.strong_captions {
  font-weight: bold;
  color: #3c7e20;
  font-size: 150%;
  padding: 30px 0 20px 0;
}

.mt10 {
  margin-top: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.p_relative {
  position: relative;
}


/* 株価情報 */
#message #maincontents .contents #main .menu {
	line-height: 1.2;
	font-size: 14px;
	margin-left: 30px;
	margin-bottom: 10px;
	}

  /* お問い合わせフォーム */
.kagoya-ssl a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}